@charset "utf-8";

/* CSS Document */

body {
  width: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif", "メイリオ", Meiryo, Osaka;
  font-size: 16px;
  font-size: 1.6rem;
  color: #333333;
  position: relative;
}
@media screen and (max-width: 769px) {
.goog-te-banner-frame{
	left: 0px;
    top:  92%!important;
    bottom: 0;
    width: 100%;
    z-index: 10000001;
    position: fixed;
    border: none;
    border-bottom: 1px solid #6b90da;
    margin: 0;
}
}

/* リンク設定*/

a {
  text-decoration: none;
}

a:link {
  color: #0C4EA0;
}

a:visited {
  color: #0A4288;
}

a:hover {
  color: #0995E8;
  opacity: 0.8;
}

a:active {
  color: #0995E8;
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 769px) {
  .inner {
    width: 95%;
  }
  .header__inner {
    width: 100%;
  }
}

header#SiteHeader {
  overflow: auto;
  height: 600px;

	overflow-y:auto;
    -ms-overflow-style:none;
	 
}

header#SiteHeader::-webkit-scrollbar {
	display: none;

}


header#SiteHeader #LogoArea h1, header#SiteHeader #LogoArea p.Cp_Logo {
  margin-left: auto;
  margin-right: auto;
  width: 191px;
  height: 145px;
  display: block;
  text-align: center;
  text-indent: -9999px;
}

header#SiteHeader #LogoArea h1 a, header#SiteHeader #LogoArea p.Cp_Logo a {
  display: block;
  width: 100%;
  height: 145px;
  background: url(/assets/img/common/logo.png) no-repeat center center transparent;
  -moz-background-size: 191px;
  -o-background-size: 191px;
  -webkit-background-size: 191px;
  background-size: 191px;
}

#container {
  padding-left: 210px;
}

header#SiteHeader {
  box-sizing: border-box;
  -webkit-transition: .4s ease-out;
  -moz-transition: .4s ease-out;
  -ms-transition: .4s ease-out;
  -o-transition: .4s ease-out;
  transition: .4s ease-out;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 210px;
  height: 100%;
  background-color: white;
  padding-top: 32px;
  box-shadow: 0 0 12px rgba(0, 0, 0, .4);
}

header#SiteHeader:before {
  content: "";
  border-right: #ededed solid 1px;
  position: absolute;
  right: 0px;
  top: 0;
  height: 100%;
}

header#SiteHeader #LogoArea {
  height: 180px;
  padding-top: 5px;
}

header#SiteHeader .Logo_ud {
  text-align: center;
  font-size: 1.4rem;
  width: 200px;
  margin: 5px auto;
}

header#SiteHeader {
  border-left: 10px solid #0090ff;
  font-family: "游ゴシック", YuGothic, Hiragino Kaku Gothic ProN, Hiragino Kaku Gothic Pro, Meiryo, sans-serif;
}

header#SiteHeader nav#site-navi ul.main_nav>li {
  -webkit-transition: .4s ease-out;
  -moz-transition: .4s ease-out;
  -ms-transition: .4s ease-out;
  -o-transition: .4s ease-out;
  transition: .4s ease-out;
  line-height: 3em;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  margin: 0 0;
  color: #222222;
  border-top: 1px solid #ededed;
  position: relative;
}

header#SiteHeader nav#site-navi ul.main_nav>li:nth-child(3) a:hover:after, header#SiteHeader nav#site-navi ul.main_nav>li:nth-child(4) a:hover:after, header#SiteHeader nav#site-navi ul.main_nav>li:nth-child(5) a:hover:after {
  content: '';
  position: absolute;
  bottom: -10px;
  top: 50%;
  right: 4%;
  margin: -5px 0 0 0;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 5px solid #fff;
  border-bottom: 5px solid transparent;
}

header#SiteHeader nav#site-navi ul.main_nav>li:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 3;
  bottom: 0;
}
.site-navi_sub{overflow-y:auto;
    -ms-overflow-style:none;
	 
}

.site-navi_sub::-webkit-scrollbar {
	display: none;

}

header#SiteHeader nav#site-navi ul.main_nav>li:last-child {
  border-bottom: 1px solid #ededed;
  background-image: url(/assets/img/common/draw.png);
  background-size: 45%;
  background-position: center 25px;
  background-repeat: no-repeat;
}

header#SiteHeader nav#site-navi ul.main_nav>li:last-child:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin: 0 0 0 -5px;
  width: 0;
  height: 0;
  border-right: 10px solid transparent;
  border-top: 0px solid #0095ea;
  border-left: 10px solid transparent;
}

header#SiteHeader nav#site-navi ul.main_nav>li a {
  display: block;
  color: #222222;
}

header#SiteHeader nav#site-navi ul.main_nav>li a:visited {
  color: #222222;
}

header#SiteHeader nav#site-navi ul.main_nav>li a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

header#SiteHeader nav#site-navi ul.main_nav>li a:hover {
  color: #fff;
  background: #0090ff;
}

header#SiteHeader nav#site-navi ul>li .site-navi_sub{
  display: none;
  /*width: 100%;*/
  width: 230px;
  /*background: #E8E8E8;*/
  background: rgba(0, 144, 255, 0.72);
  /*padding: 20px;*/
  position: fixed;
  z-index: 1;
  /*left: 0;*/
  left: 210px;
  top: 0px;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
  height: 100%;
  overflow: auto;
}
header#SiteHeader nav#site-navi ul>li .site-navi_sub:before,
header#SiteHeader nav#site-navi ul>li .site-navi_sub:after {
  content: "";
  display: table;
}
header#SiteHeader nav#site-navi ul>li .site-navi_sub:after {
  clear: both;
}


header#SiteHeader nav#site-navi ul>li .open {
  display: block;
}

header#SiteHeader nav#site-navi .Menu_title {
  font-weight: bold;
  color: #fff;
  font-size: 1.8rem;
  margin-bottom: 0px;
  background: #0095ea;
  background-image: url(/assets/img/top/bk_line.png);
  position: relative;
}

.Menu__Area li {
  padding: 0;
border-bottom: 1px dotted #ffffff;
}

.Menu__Area li img {
  margin-top: 10px;
  padding-bottom: 0px;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

.Menu__Area li img:hover {
  -o-transform: scale3d(1.09, 1.09, 1);
  -moz-transform: scale3d(1.09, 1.09, 1);
  -ms-transform: scale3d(1.09, 1.09, 1);
  -webkit-transform: scale3d(1.09, 1.09, 1);
  transform: scale3d(1.09, 1.09, 1);
}

.Menu__Area li a {
  
  padding-bottom: 5px;
}

.Menu__Area li a, .Menu__Area li a:hover, .Menu__Area li a:visited {
  color: #fff !important;
}

.Menu__Area li a:after {
  content: '';
  border: 0px !important;
}

.Menu__Area li p {
  font-size: 1.4rem;
	margin-top: -20px;
}

.Cp_info {
  padding: 30px 10px;
  font-size: 1.4rem;
  text-align: center;
}

.Cp_info p {
  padding: 0 0 5px 0;
}

@media screen and (max-width: 769px) {
  header#SiteHeader nav#site-navi ul.main_nav>li:after {
    content: "";
    border-left: 0px solid #0090ff;
  }
  header#SiteHeader .Logo_ud {
    display: none;
  }
	nav#site-navi #google_translate_element{
		background: #ccc;
		display: block;
    width: 100%;
		margin-right: 0px;
		padding: 5px 0;
		text-align: center;
	}
	
  header#SiteHeader {
    overflow: visible;
    height: auto;
  }
	.Cp_info{background: #fff;     margin-top: 25px;}
  header#SiteHeader::-webkit-scrollbar {
    display: block;
  }
  header#SiteHeader #LogoArea {
    padding-top: 0px;
  }
  header#SiteHeader #LogoArea h1, header#SiteHeader #LogoArea p.Cp_Logo {
    margin-left: auto;
    margin-right: auto;
    width: 275px;
    height: 50px;
    display: block;
    text-align: left;
    text-indent: -9999px;
    margin-top: -27px;
  }
	
  header#SiteHeader #LogoArea h1 a, header#SiteHeader #LogoArea p.Cp_Logo a {
    display: block;
    max-width: 250px;
    height: 50px;
    background: url(/assets/img/common/logo_sp.png) no-repeat center center transparent;
    -moz-background-size: 120px;
    -o-background-size: 120px;
    -webkit-background-size: 120px;
    background-size: 200px;
  }
  #container {
    padding-left: 0px;
  }
  header#SiteHeader #LogoArea {
    height: 50px;
  }
  header#SiteHeader {
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    -ms-transition: .4s ease-out;
    -o-transition: .4s ease-out;
    transition: .4s ease-out;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 60px;
    background-color: white;
    border-right: 0px;
    border-bottom: #cccccc solid 1px;
    padding-top: 32px;
  }
  .menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    z-index: 2;
  }
  .menu ul {
    padding-top: 60px;
  }
  .menu ul li {
    background: hsla(0, 0%, 95%, 1.00);
    display: block;
    position: relative;
  }
	.site-navi_sub{display: none;}
  .Slide__Menu--button {
    position: fixed;
    top: 0;
    right: 0;
    padding: 10px;
    outline: none;
    border: none;
    color: #2B7396;
    font-size: 20px;
    cursor: pointer;
    z-index: 12;
  }
  .Slide__Menu--button .Menu--icon {
    display: block;
    margin: 10px;
    float: left;
    cursor: pointer;
  }
  .Slide__Menu--button .Menu--icon span {
    display: block;
    width: 30px;
    height: 4px;
    background: #4B64A1;
    margin-bottom: 4px;
  }
header#SiteHeader nav#site-navi ul.main_nav>li:last-child {
background-size: 35%;
}
header#SiteHeader nav#site-navi ul.main_nav>li:nth-child(3) a:hover:after, header#SiteHeader nav#site-navi ul.main_nav>li:nth-child(4) a:hover:after, header#SiteHeader nav#site-navi ul.main_nav>li:nth-child(5) a:hover:after {
display: none;
}

}

#Content__Block {}

.google_translate {
  padding-top: 10px;
  padding-bottom: 10px;
}

#google_translate_element {
  float: right;
  margin-right: 10px;
}

#TranslationBlock {
  background-color: #666666;
  display: block;
  height: 45px;
}

footer {
  padding: 40px 0 40px 0px;
  position: relative;
  background: #fff;
}

footer .ud_menu {
  max-width: 380px;
  margin: 0 auto;
}

footer .ud_menu li {
  float: left;
  padding: 0 30px;
  border-right: 1px solid #222;
}

footer .ud_menu li:last-child {
  border-right: none;
}

footer .ud_menu li a {
  color: #000;
}

footer .ud_menu:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

#Copyright {
  margin-top: 40px;
  color: #02468a;
  text-align: center;
  font-size: 1.4rem;
}

@media screen and (max-width: 769px) {
  footer {
    padding: 20px 0 20px 0;
    background: #fff;
  }
  #main__area {
    margin-top: 0px;
  }
  #Copyright {
    font-size: 1.0rem;
    color: #000;
    margin-top: 20px;
  }
  footer .ud_menu {
    font-size: 1.2rem;
  }
  footer .ud_menu li {
    width: 50%;
    text-align: center;
  }
}


/*---------------下層共通------------*/

.Visual__Box {
  height: 230px;
  background-size: cover;
  background-position: center center;
}

.Visual__Box h1 {
  font-weight: bold;
  text-align: center;
  font-size: 5.0rem;
  padding-top: 90px;
  color: #fff;
}

.Bread__Crumbs {
  background: #eeeeee;
}

.Bread__Crumbs ol {
  background: #eeeeee;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 12px;
  font-size: 0;
}

.Bread__Crumbs-item {
  display: inline-block;
  font-size: 1.4rem;
  color: #000;
}

.Bread__Crumbs:after {
  content: '';
  display: block;
  clear: both;
}

.Bread__Crumbs-item:not(:first-child):before {
  display: inline-block;
  margin-left: 12px;
  margin-right: 12px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 11px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\f105";
}

.Contents__Block h2 {
  text-align: center;
  font-size: 3.5rem;
  border-bottom: 1px solid #0090ff;
  padding-bottom: 10px;
  font-weight: bold;
  line-height: 4.5rem;
}

.Content__Frame {
  max-width: 1200px;
  margin: 45px auto;
  padding: 25px 40px;
}

.Content__Frame_full {
  max-width: 100%;
  margin: 45px auto;
  padding: 10px;
}

.Full__Block {}

.std {
  margin-top: 70px;
  line-height: 2.75rem;
  padding-bottom: 0;
}

.std h2 {}

.std h3 {
  text-align: left;
  font-weight: bold;
  font-size: 2.5rem;
  margin-bottom: 30px;
  border-left: 3px solid #0090ff;
  padding: 10px 0 10px 15px;
}

.std p.text-cnter {
  text-align: center;
}

.std p.text-left {
  text-align: left;
}

.std p.text-right {
  text-align: right;
}

.Spe {
  margin-top: 60px;
  line-height: 2.75rem;
  padding-bottom: 30px;
}

p.text_mr100 {
  margin-right: 100px;
}

@media screen and (max-width: 769px) {
  .Content__Frame {
    margin: 20px auto;
    padding: 25px 10px;
  }
  .Visual__Box {
    height: 180px;
    background-repeat: repeat;
    background-size: cover
  }
  .Visual__Box h1 {
    font-weight: bold;
    text-align: center;
    font-size: 2.8rem;
    padding-top: 75px;
    color: #fff;
  }
  .Contents__Block h2 {
    text-align: center;
    font-size: 2.4rem;
    border-bottom: 1px solid #3366cc;
    padding-bottom: 10px;
    font-weight: bold;
    line-height: 3.6rem;
  }
  .std h3 {
    font-size: 2.2rem;
    margin-bottom: 30px;
  }
  .Spe {
    margin-top: 40px;
    line-height: 2.75rem;
    padding-bottom: 0px;
  }
}